input, textarea, select {
    -moz-appearance: auto;
     appearance: auto;
}

/* *********************** STPES CSS START ************************* */
.progress-container {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-bottom: 30px;
  max-width:100%;
  width: 550px;
  margin-top:25px;
}

.progress-container::before {
  content: ''; /* must be added when using the ::before pseudoselector */
  background-color: #e0e0e0;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%); 
  height: 4px;
  width: 100%;
  z-index:-1;
}


.progress {
  background-color: #3498db;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%); /* centers the line vertically along the y-axis */
  height: 4px;
  width: 0%;
  z-index:-1;
  transition: .4s ease;
}

.circle {
  background-color: #fff;
  color: #999;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 3px solid #e0e0e0;
  transition: .4s ease;
}

.circle.active {
  border-color: #3498db;
}
/* *********************** STEPS CSS END *************************** */

.btnCustBlue{
	background: #02a8f3 !important;
	color: #fff !important;
}